Multivariate Pattern Analysis in Python

# mvpa2.base.LevelLogger

class `mvpa2.base.``LevelLogger`(level=0, indent=' ', *args, **kwargs)

  Logger not to log anything with a level smaller than specified.

  Attributes

  `handlers` | Return active handlers
  `indent` |
  `level` |
  `lfprev` |

  Methods

  Parameters:

  level : int, optional

  > Level to consider be active.

  indent : str, optional

  > String to use for indentation.

  Attributes

  `handlers` | Return active handlers
  `indent` |
  `level` |
  `lfprev` |

  Methods

  `indent`
  `level`